/*!
 * medium.css
 *
 * @link https://www.vektorrausch.de
 * @author vektorrausch GmbH <sippel@vektorrausch.de>
 *
 * @package WordPress
 * @subpackage cleantheme
 */

/* ######################################## *\
		HTML
\* ######################################## */

html {
	font-size: 14px;
}

body {}

.page-title-container {
	margin-bottom: 4.125em;
}

/* ######################################## *\
		STRUKTUR
\* ######################################## */

/* page-wrapper */
#wrapper {}

/* page-top */
#page-top .menu {
	display: flex;
}
	#page-top #social-menu {
		width: 40%;
	}
	#page-top #meta-menu {
		width: 60%;
	}

#page-top .menu .menu-link-title {
	display: inline;
}

/* header */
.header-container {}

#header {}

#branding {
	padding: 3.34375em 0;
}

#logo {
	font-size: 4.5rem;
}

/* main */
.main-container {}

#main {}

.content-container {}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
		SIDEBARS / WIDGET-AREAS
\* ######################################## */

/* no sidebar */
.no-sidebar #content {
	width: 100%;
}

/* sidebars */
.sidebar-primary.sidebar-secondary .content-container,
.sidebar-primary.sidebar-secondary .sidebar-area {
	clear: none;
	float: left;
}

.sidebar-primary.sidebar-secondary #content {
	margin-left: 0%;
	margin-right: 0%;
	width: auto;
}

.sidebar-primary.sidebar-secondary #primary {
	margin-left: 0%;
	width: calc((100% + 25px) / 2);
	padding-right: 25px;
}

.sidebar-primary.sidebar-secondary #secondary {
	margin-left: 0%;
	width: calc((100% - 25px) / 2);
}

/* widget-area-logo-primary */
.widget-area-logo-primary-container {
	margin-top: 4.125em;
}

#widget-area-logo-primary .widget {
	margin-left: 2.75em;
	flex-basis: calc(50% - 2.75em * (2 / 3));
}
	#widget-area-logo-primary .widget:nth-child(2n+1) {
		margin-left: 0;
	}	

/* widget-area-logo-secondary */
.widget-area-logo-secondary-container {
	margin-top: 4.125em;
}

#widget-area-logo-secondary .widget {
	margin-left: 2.75em;
	flex-basis: calc(33.333% - 2.75em *(2 / 3));
}
	#widget-area-logo-secondary .widget:nth-child(2n+1) {
		margin-left: 2.75em;
	}
	#widget-area-logo-secondary .widget:nth-child(3n+1) {
		margin-left: 0;
	}

/* ######################################## *\
		WIDGETS
\* ######################################## */



/* ######################################## *\
		LAYOUTS / BLÖCKE
\* ######################################## */

/* list */
.list-item {
	margin-top: 2.75em;
}

/* ######################################## *\
		INHALTE
\* ######################################## */



/* ######################################## *\
		FELDER
\* ######################################## */



/* ######################################## *\
		ELEMENTE
\* ######################################## */

/* formulare */
.btn, .button, .submit {
	display: inline-block;
	width: auto;
}
	.btn-w, .button-w {
		max-width: 320px;
		width: 100%;
	}
	.btn-lw, .button-lw {
		max-width: 100%;
		width: 100%;
	}

/* contactform 7 */
.wpcf7-form .wpcf7-list-item {
	margin-bottom: 5px;
	float: left;
}

/* ######################################## *\
		MENÜS
\* ######################################## */

/* footer-menu */
#footer-menu {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#footer-menu li {
	padding: 0.34375em 1.375em;
	border-left: 1px solid rgba(255,255,255, 0.2);
	border-top: 0;
}
	#footer-menu li:first-child {
		border-left: 0;
	}

/* ######################################## *\
		SEITENNUMMERIERUNG / BREADCRUMBS
\* ######################################## */

/* archive.paged */
#pagination.archive.paged .page-count {
	margin: 0 0.6875em 0 0;
	display: inline;
	border-right: 1px solid rgba(0,0,0, 0.05);
	padding: 0 1.03125em 0 0;
}

/* single.prev-next */
#pagination.single.prev-next .page-overview {
	float: left;
	margin-bottom: 0;
}

#pagination.single.prev-next .page-prev-next {
	float: right;
	width: 86px;
}

/* ######################################## *\
		KOMMENTARE
\* ######################################## */



/* ######################################## *\
		MISC / CONTRIB
\* ######################################## */


	 
/* ######################################## *\
		WORDPRESS CORE
\* ######################################## */

.gallery.gallery-columns-2 figcaption {
	display: block;
}
	 
/* ######################################## *\
		KEIN JAVASCRIPT
\* ######################################## */


